## python-webrtc-models 0.3.0

=== debian/changelog ===
python-webrtc-models (0.3.0-2) unstable; urgency=medium

  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 07:57:00 +0100

python-webrtc-models (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1098797)

 -- Edward Betts <edward@4angle.com>  Mon, 24 Feb 2025 07:03:51 -0500
