=== debian/control ===
Source: python-webrtc-models
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-orjson <!nocheck>,
 python3-mashumaro <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/home-assistant-libs/python-webrtc-models
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-webrtc-models
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-webrtc-models.git

Package: python3-webrtc-models
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Data classes for WebRTC specification integration
 This library provides data classes designed to assist with the integration of
 the WebRTC specification, which is a set of standards enabling real-time
 communication of audio, video, and data in web browsers and other
 applications. It manages the data structures that align with WebRTC, offering
 support for peer-to-peer connections over networks. The library's data classes
 facilitate the management of media streams and connections, supporting a wide
 range of devices and network conditions, enabling seamless communication
 protocols for audio-visual interactions and data transmission over the
 internet. Additionally, it supports secure data exchange, which is essential
 in various communication scenarios such as video conferencing, real-time
 collaboration, and other interactive media applications.
