=== debian/watch ===
version=4
https://github.com/home-assistant-libs/python-webrtc-models/tags .*/v?(\d\S+)\.tar\.gz
